I'm using version 2 on my XP machine because all the later versions don't work. Every now and then I get a message pestering me to download and install it. It gives me 2 choice. "Ask me later" or "Install Now". I have to keep selecting "ask me later". How can I just stop it from asking me?

Thank you,
JJ